TAG_MAJOR_VERSION: 34
enum: SP_HALFLING
monster: MONS_HALFLING
name: Halfling
difficulty: False
aptitudes:
  xp: 1
  hp: -1
  mp_mod: 0
  wl: 3
  fighting: -1
  short_blades: 2
  maces_and_flails: -1
  polearms: -1
  staves: -2
  ranged weapons: 3
  armour: 1
  dodging: 1
  stealth: 2
  shields: 1
  unarmed_combat: -2
  spellcasting: -3
  conjurations: -2
  hexes: -2
  summoning: -2
  necromancy: -2
  translocations: 1
  invocations: 1
size: small
str: 9
int: 6
dex: 9
levelup_stat_frequency: 5
levelup_stats:
  - dex
mutations:
  1:
    MUT_MUTATION_RESISTANCE: 1
recommended_weapons:
  - short blades
  - long blades
  - axes

orc_name: Halflorc
